PHP Manual
Prev |  | Next

# cpdf_setflat

(PHP 3 >= 3.0.8, PHP 4, PHP 5 <= 5.0.4)

cpdf_setflat -- Sets flatness

## Description

bool cpdf_setflat ( int pdf_document, float value )

Sets the flatness.

## Parameters

`pdf_document`

  The document handle, returned by cpdf_open().

`value`

  The flatness as a float, between 0 and 100

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

Prev | Home | Next
cpdf_setdash | Up | cpdf_setgray_fill